Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.j2ee.tests; singleton:=true
Bundle-Activator: org.eclipse.wtp.j2ee.headless.tests.plugin.HeadlessT
 estsPlugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: J2EE Tests Plug-in
Bundle-Version: 1.1.300.v200905030555
Bundle-ClassPath: j2ee-tests.jar
Eclipse-LazyStart: true
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.resources,or
 g.eclipse.core.commands,org.eclipse.jst.common.frameworks,org.eclipse
 .wst.common.emfworkbench.integration,org.eclipse.wst.common.framework
 s,org.eclipse.jst.j2ee.core,org.eclipse.jst.j2ee.web,org.junit;bundle
 -version="[3.8.0,4.0.0)",org.eclipse.emf.common,org.eclipse.emf.ecore
 ,org.eclipse.jst.j2ee,org.eclipse.wst.common.modulecore,org.eclipse.j
 st.j2ee.ejb,org.eclipse.jst.j2ee.jca,org.eclipse.wst.common.tests,org
 .eclipse.jst.j2ee.core.tests,org.eclipse.wst.server.core,org.eclipse.
 emf.ecore.xmi,org.eclipse.wst.common.emf,org.eclipse.jst.j2ee.webserv
 ice,org.eclipse.jem.util,org.eclipse.jdt.core,org.eclipse.jdt.launchi
 ng,org.eclipse.wst.web,org.eclipse.wst.common.project.facet.core,org.
 eclipse.jst.server.core,org.eclipse.jst.common.annotations.core,org.e
 clipse.wst.validation,org.eclipse.jst.jee,org.eclipse.jst.jee.ejb;bun
 dle-version="1.0.100",org.eclipse.jface.text;bundle-version="3.4.0",o
 rg.eclipse.core.filebuffers;bundle-version="3.3.100",org.eclipse.jst.
 jee.web;bundle-version="1.0.100"
Export-Package: org.eclipse.jst.common.annotations.tests,org.eclipse.j
 st.j2ee.bindingshelper.tests,org.eclipse.jst.j2ee.classpath.tests,org
 .eclipse.jst.j2ee.classpath.tests.util,org.eclipse.jst.j2ee.defect.te
 sts,org.eclipse.jst.j2ee.dependency.tests,org.eclipse.jst.j2ee.depend
 ency.tests.util,org.eclipse.jst.j2ee.flexible.project.apitests.artifa
 ctedit,org.eclipse.jst.j2ee.flexible.project.fvtests,org.eclipse.jst.
 j2ee.flexible.project.tests,org.eclipse.jst.j2ee.project.facet.tests,
 org.eclipse.jst.j2ee.tests.bvt,org.eclipse.jst.j2ee.tests.modulecore,
 org.eclipse.jst.jee.model.tests,org.eclipse.wtp.headless.tests.savest
 rategy,org.eclipse.wtp.j2ee.headless.tests.appclient.operations,org.e
 clipse.wtp.j2ee.headless.tests.ear.operations,org.eclipse.wtp.j2ee.he
 adless.tests.ejb.operations,org.eclipse.wtp.j2ee.headless.tests.ejb.v
 erifiers,org.eclipse.wtp.j2ee.headless.tests.j2ee.operations,org.ecli
 pse.wtp.j2ee.headless.tests.j2ee.verifiers,org.eclipse.wtp.j2ee.headl
 ess.tests.jca.operations,org.eclipse.wtp.j2ee.headless.tests.jca.veri
 fiers,org.eclipse.wtp.j2ee.headless.tests.plugin,org.eclipse.wtp.j2ee
 .headless.tests.web.container,org.eclipse.wtp.j2ee.headless.tests.web
 .operations,org.eclipse.wtp.j2ee.headless.tests.web.verifiers

